strrcpy.lo strrcpy.o: strrcpy.c /usr/include/stdio.h \
  /usr/include/_types.h /usr/include/sys/_types.h \
  /usr/include/sys/cdefs.h /usr/include/machine/_types.h \
  /usr/include/ppc/_types.h /usr/include/assert.h strrcpy.h

/usr/include/stdio.h:

/usr/include/_types.h:

/usr/include/sys/_types.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/_types.h:

/usr/include/ppc/_types.h:

/usr/include/assert.h:

strrcpy.h:
